
import traceback
from BaseDataMaintenance.model.oracle.GongGaoTemp import GongGaoTemp

dict_replace = {""}

class ZhaoBiaoDaYiTemp(GongGaoTemp):

    def __init__(self,_dict):
        GongGaoTemp.__init__(self,_dict)
        self.table_name = "bxkc.T_ZHAO_BIAO_DA_YI_TEMP"
        self.setValue("docchannel",103,True)


    def getPrimary_keys(self):
        return ["ID"]

